is there anyone that can help me with a phpmotion install?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

is there anyone that can help me with a phpmotion install?

Postby thirdeie » 08. November 2008 15:27

Warning: dl() [function.dl]: Dynamically loaded extensions aren't enabled in C:\xampp\htdocs\classes\config.php on line 2
PHP script C:\xampp\htdocs\classes\config.php is protected by phpSHIELD and requires the phpSHIELD loader phpshield.5.2.win. The phpSHIELD loader has not been installed, or is not installed correctly. Please visit the phpSHIELD php encoder site to download required loader.

What should i do with these errors? i tried a lot but nothin works

+

cannot see my page using http://localhost or http://127.0.0.1 , but using my internet ip http://xxx.xxx.xxx.xxx/setup

What should i do?
thirdeie
 
Posts: 14
Joined: 06. November 2008 10:27

Postby Wiedmann » 08. November 2008 16:16

What should i do with these errors?

-->
thirdeie wrote:Please visit the phpSHIELD php encoder site to download required loader.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 42 guests